@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Libre+Baskerville&family=Montserrat:wght@300;500;600;800&display=swap");
.header {
  border-bottom: 1px solid #ddd;
  background-color: #fff;
  padding: 10px 0;
}
.header .logo-wrapper img {
  height: auto;
  max-width: 128px;
  max-height: 65px;
}
@media (min-width: 768px) {
  .header .logo-wrapper img {
    max-height: 90px;
    max-width: 250px;
  }
}
@media (min-width: 768px) {
  .header .logo-wrapper.white a {
    background-color: #fff;
    display: inline-block;
    padding: 10px;
    border-radius: 12px;
  }
}
.header .nav {
  justify-content: flex-end;
  align-items: center;
}
.header .nav-link {
  color: #202020;
  padding-left: 5px;
  padding-right: 5px;
}
@media (min-width: 768px) {
  .header .nav-link {
    padding-left: 20px;
    padding-right: 20px;
  }
}
.header .nav-link:hover {
  color: #1D9854;
  text-decoration: underline;
}
.header .nav-link img {
  max-width: 100px;
}
@media (min-width: 768px) {
  .header .nav-link img {
    max-width: 180px;
  }
}
.header.style-new {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  background: transparent;
  border: 0;
  z-index: 999;
}
.header.style-new:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.97) 0%, rgba(0, 128, 128, 0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000", endColorstr="#008080", GradientType=0);
  z-index: 1;
}
.header.style-new .nav-link {
  color: #fff;
}
.header.style-new .header-wrapper {
  position: relative;
  z-index: 999;
}
.header.style-new.no-infobar {
  position: relative;
}
@media (min-width: 768px) {
  .header.style-new.no-infobar {
    position: absolute;
  }
}

.head-main {
  text-align: center;
  padding-bottom: 20px;
}
.head-main .title-main {
  font-size: 30px;
  font-weight: 800;
  letter-spacing: 1px;
  margin-bottom: 10px;
  text-transform: uppercase;
}
@media (min-width: 768px) {
  .head-main .title-main {
    font-size: 32px;
  }
}
.head-main .icon-wrapper {
  position: relative;
}
.head-main .icon-wrapper:after {
  content: "";
  width: 100%;
  height: 1px;
  position: absolute;
  left: 0;
  right: 0;
  top: 57%;
  transform: translateY(-50%);
  background-color: #E83908;
}
.head-main .icon-wrapper:before {
  position: absolute;
  width: 80px;
  content: "";
  top: 50%;
  left: 50%;
  background-color: #fff;
  height: 30px;
  z-index: 9;
  transform: translate(-50%, -50%);
}
.head-main .icon-wrapper img {
  max-width: 60px;
  position: relative;
  z-index: 99;
}

.icon-secure {
  max-height: 40px;
}
@media (min-width: 768px) {
  .icon-secure {
    max-height: 45px;
  }
}

.sectigo-logo img {
  max-height: 40px;
}
@media (min-width: 768px) {
  .sectigo-logo img {
    max-height: 45px;
  }
}

.logo-powered-ms-wrapper .img-logo-powered-ms {
  max-height: 40px;
}
@media (min-width: 768px) {
  .logo-powered-ms-wrapper .img-logo-powered-ms {
    max-height: 55px;
  }
}
.logo-powered-ms-wrapper.v2 {
  border: 2px solid #202020;
  border-radius: 8px;
  overflow: hidden;
}
.logo-powered-ms-wrapper.v2 .logo-powered-ms {
  height: 40px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
}
.logo-powered-ms-wrapper.v2 .sectigo-logo {
  height: 40px;
  width: 45px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  background: #202020;
}
.logo-powered-ms-wrapper.v2 .sectigo-logo img {
  max-height: 30px;
}
@media (min-width: 768px) {
  .logo-powered-ms-wrapper.v2 {
    border-radius: 15px;
  }
  .logo-powered-ms-wrapper.v2 .logo-powered-ms {
    height: 50px;
  }
  .logo-powered-ms-wrapper.v2 .sectigo-logo {
    height: 50px;
    width: 50px;
  }
  .logo-powered-ms-wrapper.v2 .sectigo-logo img {
    max-height: 35px;
  }
}

.main.logo-black .header.style-new:before {
  background: linear-gradient(180deg, rgba(255, 255, 255, 0.97) 0%, rgba(0, 128, 128, 0) 100%);
}
.main.logo-white .logo-power-by-ms {
  background-color: #fff;
  border-radius: 5px;
}

.footer {
  padding: 20px 0;
  background-color: #f5f5f5;
}
.footer-top {
  padding: 10px 0;
  background-color: #ddd;
}
.footer p {
  font-size: 14px;
}
@media (min-width: 768px) {
  .footer {
    font-size: 16px;
  }
  .footer p {
    font-size: 16px;
  }
}

.btn {
  padding: 14px 15px;
  box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
  border-radius: 12px;
  font-size: 15px;
  text-transform: uppercase;
  font-weight: 500;
}
.btn .img-left {
  margin-right: 5px;
}
.btn-text {
  position: relative;
  top: 2px;
}
.btn img {
  max-height: 16px;
}
@media (min-width: 768px) {
  .btn {
    padding: 18px 30px;
    font-size: 18px;
  }
  .btn .img-left {
    margin-right: 10px;
  }
  .btn img {
    max-height: 24px;
    margin-right: 3px;
    position: relative;
    top: -1px;
  }
  .btn img.h-20 {
    max-height: 18px;
  }
}
.btn-block {
  display: block;
  width: 100%;
}
.btn-next {
  padding-top: 16px;
  padding-bottom: 16px;
}
.btn-pay {
  padding-top: 16px;
  padding-bottom: 16px;
}
.btn-pay img {
  margin-right: 5px;
  max-width: 20px;
  position: relative;
  top: -3px;
}
.btn-paypal {
  width: 100%;
  padding: 15px 15px;
  background-color: #ffc439;
  color: #202020;
  font-size: 18px;
}
.btn-paypal img {
  padding-left: 5px;
}
.btn-paypal:hover {
  background-color: #F4AB00;
}
.btn-primary {
  background-color: #1D9854;
  color: #fff;
  border-color: #1D9854;
}
.btn-primary.disabled, .btn-primary:disabled {
  background-color: #1D9854;
  border-color: #1D9854;
  opacity: 0.6;
}
.btn-primary.disabled:hover, .btn-primary:disabled:hover {
  cursor: not-allowed;
}
.btn-primary:hover {
  background-color: #198248;
  border-color: #198248;
  color: #fff;
}
.btn-print {
  background-color: #202020;
  color: #fff;
  font-size: 14px;
  font-weight: 600;
  padding: 14px 18px;
  min-width: initial;
}
.btn-print:hover {
  background-color: #444;
}
@media (min-width: 768px) {
  .btn-print {
    padding: 18px 30px;
    font-size: 18px;
    min-width: none;
  }
}
.btn-change {
  border: 0;
  background: transparent;
  font-size: 18px;
  font-weight: 600;
  color: #007bff;
  text-decoration: underline;
  box-shadow: none;
  display: none;
}
.btn-collapse {
  border-radius: 6px;
  padding: 0;
  width: 38px;
  height: 38px;
  align-items: center;
  justify-content: center;
}
.btn.selected {
  color: #202020;
}
.btn.disabled {
  cursor: not-allowed;
  opacity: 0.4;
}

.loader-div {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #202020;
  background: #202020ad;
  z-index: 999;
  opacity: 0;
  visibility: hidden;
}
.loader-div.active {
  opacity: 1;
  visibility: visible;
}

.lds-spinner {
  display: inline-block;
  position: relative;
  width: 80px;
  height: 80px;
}

.lds-spinner div {
  transform-origin: 40px 40px;
  animation: lds-spinner 1.2s linear infinite;
}

.lds-spinner div:after {
  content: " ";
  display: block;
  position: absolute;
  top: 3px;
  left: 37px;
  width: 6px;
  height: 18px;
  border-radius: 20%;
  background: #fff;
}

.lds-spinner div:nth-child(1) {
  transform: rotate(0deg);
  animation-delay: -1.1s;
}

.lds-spinner div:nth-child(2) {
  transform: rotate(30deg);
  animation-delay: -1s;
}

.lds-spinner div:nth-child(3) {
  transform: rotate(60deg);
  animation-delay: -0.9s;
}

.lds-spinner div:nth-child(4) {
  transform: rotate(90deg);
  animation-delay: -0.8s;
}

.lds-spinner div:nth-child(5) {
  transform: rotate(120deg);
  animation-delay: -0.7s;
}

.lds-spinner div:nth-child(6) {
  transform: rotate(150deg);
  animation-delay: -0.6s;
}

.lds-spinner div:nth-child(7) {
  transform: rotate(180deg);
  animation-delay: -0.5s;
}

.lds-spinner div:nth-child(8) {
  transform: rotate(210deg);
  animation-delay: -0.4s;
}

.lds-spinner div:nth-child(9) {
  transform: rotate(240deg);
  animation-delay: -0.3s;
}

.lds-spinner div:nth-child(10) {
  transform: rotate(270deg);
  animation-delay: -0.2s;
}

.lds-spinner div:nth-child(11) {
  transform: rotate(300deg);
  animation-delay: -0.1s;
}

.lds-spinner div:nth-child(12) {
  transform: rotate(330deg);
  animation-delay: 0s;
}

@keyframes lds-spinner {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
.required-mark {
  color: #E83908;
  display: none;
}

.required-group .required-mark {
  display: inline-block;
}

.form-group {
  padding-bottom: 20px;
  margin-bottom: 0;
}
@media (min-width: 768px) {
  .form-group {
    padding-bottom: 30px;
  }
}
.form-group.last {
  margin: 0;
}
.form-group .mm-yy .form-control {
  display: inline-block;
  width: 65px;
}
.form-group .mm-yy .form-control:not(:last-child) {
  margin-right: 10px;
}
@media (min-width: 768px) {
  .form-group .mm-yy .form-control {
    width: 90px;
  }
}
.form-group.field-invalid .form-control {
  border-color: #dc3545;
}
.form-group.field-validated .form-control {
  border-color: #28a745;
}
.form-group .input-group-prepend .input-group-text {
  max-height: 54px;
  border: 0.12rem solid #8B8B8B;
  border-right: 0;
  padding: 5px 15px;
  font-size: 20px;
  font-weight: 700;
  border-radius: 0.25rem 0 0 0.25rem;
}
@media (min-width: 768px) {
  .form-group .input-group-prepend .input-group-text {
    border-width: 0.15rem;
  }
}
.form-group .input-group-text {
  max-height: 54px;
  border: 0.12rem solid #8B8B8B;
  padding: 7px 8px;
  border-radius: 0 0.25rem 0.25rem 0;
  border-left: 0;
}
.form-group .input-group-text img {
  max-height: 29px;
}
@media (min-width: 768px) {
  .form-group .input-group-prepend .input-group-text {
    border-radius: 8px 0 0 8px;
  }
  .form-group .input-group-text {
    border-width: 0.15rem;
    border-radius: 0 8px 8px 0;
  }
  .form-group .input-group-text img {
    max-height: 42px;
  }
}
.form-control {
  line-height: 1.7rem;
  border: 0.12rem solid #8B8B8B;
  border-radius: 6px;
}
.form-control.invalid, .form-control.field-invalid {
  border-color: #dc3545;
}
.form-control-label {
  font-size: 16px;
  font-weight: 500;
  margin-bottom: 3px;
}
@media (min-width: 768px) {
  .form-control {
    line-height: 2.2rem;
    border: 0.15rem solid #8B8B8B;
    border-radius: 8px;
  }
  .form-control-label {
    font-size: 18px;
  }
}
.form-check {
  padding-left: 0;
}
.form-check .check-container {
  display: block;
  position: relative;
  padding-left: 26px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  margin: 0;
  line-height: 1.2;
  font-weight: 600;
  font-size: 16px;
}
.form-check .check-container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}
.form-check .check-container input:checked ~ .checkmark {
  background-color: #1D9854;
  border-color: #1D9854;
}
.form-check .check-container input:checked ~ .checkmark:after {
  display: block;
}
.form-check .check-container .checkmark {
  position: absolute;
  top: -1px;
  left: 0;
  height: 20px;
  width: 20px;
  /* background-color: #eee; */
  border: 2px solid #202020;
  border-radius: 0.2rem;
}
.form-check .check-container .checkmark:after {
  content: "";
  position: absolute;
  display: none;
  left: 6px;
  top: 2px;
  width: 5px;
  height: 10px;
  /* width: 5px; */
  border: solid #fff;
  border-width: 0 2px 2px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(41deg);
}
.form-check .check-container .checkmark:hover {
  background-color: #f2f2f2;
}
.form-check .check-container:hover .checkmark {
  background-color: #f2f2f2;
}
select.form-control:not([size]):not([multiple]) {
  height: 43px;
  position: relative;
  z-index: 99;
}
@media (min-width: 768px) {
  select.form-control:not([size]):not([multiple]) {
    height: 54px;
  }
}

.select-wrapper {
  position: relative;
  background-color: #fff;
  border-radius: 8px;
  overflow: hidden;
}
.select-wrapper .drop-down-arrow {
  width: 50px;
  height: 100%;
  background-color: #d8d8d8;
  position: absolute;
  right: 0;
  top: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  border-left: 2px solid #AAAAAA;
}

input[type=number] {
  -webkit-appearance: none;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.error-message {
  position: absolute;
  font-size: 13px;
  line-height: 1.1;
  margin: 0;
  margin-top: 5px;
}
@media (min-width: 768px) {
  .error-message {
    font-size: 15px;
  }
}

.radiobox .error-message {
  display: none;
}
.radiobox.focused .error-message {
  display: block;
}

.add-another-link {
  transition: 0.3s all linear;
  background: #505050;
  color: #fff;
  padding: 15px 15px 18px;
  border-radius: 12px;
  display: inline-block;
  margin-bottom: 25px;
}
.add-another-link:hover {
  color: #fff;
  background-color: #3C3C3C;
  text-decoration: underline;
  transition: 0.3s all linear;
}

.sidebar-block .error-message {
  display: none !important;
}
.sidebar-block .form-group .error-message {
  display: block !important;
}
.sidebar-block .voucher-block .error-message {
  display: block !important;
  position: relative;
  padding-left: 15px;
  top: -8px;
}

.person-close {
  background: red;
  color: #fff;
  border-radius: 12px;
  padding: 5px 10px;
  position: absolute;
  right: 0;
  z-index: 22;
  top: 13px;
  cursor: pointer;
}

.cart-table {
  position: relative;
}
.cart-table .error-message {
  padding-left: 12px;
  margin-top: -22px;
}

body, html {
  font-family: "Montserrat", sans-serif;
  font-size: 16px;
  font-weight: 400;
  color: #202020;
}

a {
  text-decoration: none;
}

h3 {
  font-size: 22px;
  font-weight: 600;
}
h3 .booth-category {
  font-weight: 500;
}
@media (min-width: 768px) {
  h3 {
    font-size: 24px;
  }
}

h4 {
  font-weight: 600;
  font-size: 20px;
}
@media (min-width: 768px) {
  h4 {
    font-size: 22px;
  }
}

.title {
  font-weight: 600;
  margin-bottom: 15px;
}
.title-main {
  font-size: 28px;
  color: #E83908;
  margin-bottom: 30px;
}
.title-form {
  position: relative;
  color: #0C67E5;
  font-size: 24px;
}
.title-label {
  font-size: 20px;
  font-weight: 500;
}

.alert {
  border-left: 4px solid;
  font-size: 16px;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  padding: 10px;
}
.alert p {
  margin: 0;
}
.alert.alert-border-top {
  border-left: 0;
  border-top: 4px solid;
}
.alert-primary {
  border-left-color: #084298;
  padding: 10px;
}
.alert-primary.alert-border-top {
  border-left: 1px solid;
  border-left-color: #b8daff;
  border-top-color: #084298;
}
.alert-primary.alert-round-border {
  border: 1px solid #084298;
  border-radius: 8px;
}
.alert-primary.alert-round-border .checkbox-holder {
  border-top: 1px solid;
  padding-top: 14px;
  margin-left: -10px;
  margin-right: -10px;
  padding-left: 10px;
  padding-right: 10px;
}
.alert-warning {
  border-left-color: #664d03;
}
.alert-warning.alert-border-top {
  border-left: 1px solid #ffeeba;
}
.alert .tag {
  border: 1px solid #8b8b8b;
  display: inline-block;
  padding: 3px 10px;
  border-radius: 7px;
  font-size: 15px;
  position: relative;
  top: -6px;
  background: #fff;
  line-height: 1;
}

.step {
  width: 40px;
  height: 40px;
  background: #202020;
  display: inline-block;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  border-radius: 0.2rem;
  color: #fff;
  margin-right: 15px;
  font-size: 20px;
}

.show {
  display: block;
}

.hide {
  display: none;
}

.text-medium {
  font-size: 17px;
}
@media (min-width: 768px) {
  .text-medium {
    font-size: 18px;
  }
}

.text-green {
  color: #1D9854;
}

.text-semibold {
  font-weight: 600;
}

@media (max-width: 767px) {
  .hidden-xs {
    display: none;
  }
}
.sidebar {
  margin-top: 25px;
}
.sidebar-block {
  background-color: rgba(180, 173, 173, 0.15);
  border-radius: 15px;
  box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
  margin-bottom: 30px;
}
.sidebar-block-title {
  font-size: 20px;
  font-weight: 600;
  text-transform: uppercase;
  color: #000;
  line-height: 30px;
  border-bottom: 1px solid #979595;
  padding: 10px 15px;
}
.sidebar-block-description {
  padding: 10px 15px 20px;
}
.sidebar-block .sponsor-image {
  padding-bottom: 6px;
  text-align: center;
}
.sidebar-block .sponsor-image img {
  border-radius: 50%;
  width: 120px;
  height: 120px;
}
.sidebar-block .sponsor-name {
  font-weight: 600;
  font-size: 20px;
  text-align: center;
}
.sidebar-block .sponsor-email {
  font-weight: 500;
  font-size: 18px;
  text-align: center;
}
.sidebar-block .list {
  padding: 0;
  list-style: none;
}
.sidebar-block .list li {
  font-size: 16px;
  margin-bottom: 5px;
}
.sidebar-block-ticket-summary .sidebar-block-title {
  margin: 0;
}
.sidebar-block-ticket-summary .sidebar-block-description {
  padding: 0;
  border-radius: 15px;
  overflow: hidden;
}
.sidebar-block-ticket-summary .sidebar-block-description .table {
  margin: 0;
}
.sidebar-block-ticket-summary .sidebar-block-description .table td, .sidebar-block-ticket-summary .sidebar-block-description .table th {
  padding-left: 10px;
  padding-right: 10px;
}
.sidebar-block-ticket-summary .sidebar-block-description .table td .row-number, .sidebar-block-ticket-summary .sidebar-block-description .table th .row-number {
  padding-right: 5px;
}
.sidebar-block-ticket-summary .sidebar-block-description .table thead td, .sidebar-block-ticket-summary .sidebar-block-description .table thead th {
  font-weight: 600;
  border-bottom: 2px solid #359660ba;
  text-transform: uppercase;
  font-size: 15px;
}
.sidebar-block-ticket-summary .sidebar-block-description .table tbody tr:nth-of-type(odd) {
  background: #fff;
}
.sidebar-block-ticket-summary .sidebar-block-description .table tbody th {
  font-weight: 600;
}
.sidebar-block-ticket-summary .sidebar-block-description .table tfoot {
  border-top: 2px solid #000;
}
.sidebar-block-ticket-summary .sidebar-block-description .table tfoot tr {
  background-color: #d4edda;
  color: #202020;
  font-weight: 600;
}
.sidebar-block-ticket-summary .sidebar-block-description .table tfoot tr:last-child {
  text-transform: uppercase;
}
.sidebar-block-ticket-summary .sidebar-block-description .table tfoot th {
  font-weight: 600;
}
.sidebar-block-payment {
  display: none;
}

.ticket-summary-table th {
  text-align: right;
}
.ticket-summary-table tfoot {
  font-size: 18px;
}
.ticket-summary-table th, .ticket-summary-table td {
  min-width: 115px;
}

.tc-wrapper.warned .tc-inner {
  border-color: #e91e63;
}
.tc-wrapper.warned .tc-inner .check-container {
  color: #e91e63;
}
.tc-wrapper.warned .tc-inner .check-container .checkmark {
  border-color: #e91e63;
}

.form-row-ticket-addon-wrapper {
  border: 1px solid;
  border-left: 4px solid;
  font-size: 18px;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  padding: 20px;
  background: #fbf8f8;
}
@media (min-width: 768px) {
  .form-row-ticket-addon-wrapper {
    padding: 25px;
  }
}

.cart-table .table {
  width: 550px;
  max-width: none;
}
.cart-table .table td, .cart-table .table th {
  vertical-align: middle;
}
.cart-table .table tr {
  position: relative;
}
.cart-table .table tr td:first-child {
  width: 20%;
}
.cart-table .table tr .text-danger {
  position: absolute;
  bottom: -12px;
  right: 12px;
  left: 12px;
  padding: 0;
}
@media (min-width: 768px) {
  .cart-table .table {
    width: 100%;
    max-width: 100%;
  }
  .cart-table .table tr td {
    min-width: 100px;
  }
  .cart-table .table tr td:first-child {
    width: auto;
  }
}

.quantity-wrap .input-group-text {
  font-size: 30px;
  line-height: 1;
  padding: 0 15px;
  cursor: pointer;
}
.quantity-wrap .input-group .form-control {
  max-width: 90px;
  border-color: #ced4da;
  text-align: center;
  padding: 4px;
  font-size: 16px;
  border-width: 1px;
}
.quantity-wrap .input-group .form-control:focus {
  outline: 5px auto -webkit-focus-ring-color;
  box-shadow: none;
}

.ticket-checkbox-wrapper {
  padding: 15px 20px;
}
.ticket-checkbox-wrapper .error-message {
  position: relative;
  padding: 0;
  margin-top: 10px;
}

.voucher-block-holder {
  display: none;
}
.voucher-block-holder.active {
  display: block;
}
.voucher-block .btn {
  padding: 0 10px;
  font-size: 15px;
  box-shadow: none;
}
.voucher-block-wrapper {
  display: none;
}
.voucher-block.active .expand-coupon-p {
  display: none;
}
.voucher-block.active .voucher-block-wrapper {
  display: flex;
}
.voucher-block .error-message {
  position: relative;
  padding-left: 10px;
  margin: 0;
}
.voucher-code-text {
  font-style: italic;
  text-transform: uppercase;
  border: 1px dashed;
  padding: 2px 6px;
  font-size: 14px;
}
.voucher-tr {
  display: none;
}
.voucher-tr.active {
  display: table-row;
}

.price-row-extra {
  font-weight: 500;
  font-size: 16px;
}
.price-row-extra .calculate-sign {
  font-weight: 500;
  font-size: 16px;
}

.sponsor-wrapper {
  background: #FBF8F8;
  border-radius: 15px;
  border: 1px solid #ddd;
  margin-bottom: 30px;
}
.sponsor-wrapper h4 {
  padding-bottom: 10px;
  margin: 0;
}
@media (min-width: 768px) {
  .sponsor-wrapper .col-md-9 {
    border-left: 1px solid #ddd;
  }
}
.sponsor-heading {
  position: relative;
  padding: 10px 15px;
  margin-bottom: 30px;
}
.sponsor-heading:after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 1px;
  background-color: #8b8b8b;
}
@media (min-width: 768px) {
  .sponsor-heading:after {
    right: -15px;
  }
}
.sponsor-single {
  padding: 15px;
}
.sponsor-image {
  padding-bottom: 6px;
  text-align: center;
}
.sponsor-image img {
  border-radius: 50%;
  width: 120px;
  height: 120px;
}
.sponsor-details {
  text-align: center;
}
.sponsor-name {
  font-size: 18px;
  font-weight: 600;
  margin: 0;
}
.sponsor-list {
  padding: 15px;
  border-top: 1px solid #ddd;
}
.sponsor-list h4 {
  padding-left: 15px;
}
@media (min-width: 768px) {
  .sponsor-list {
    border: 0;
  }
  .sponsor-list h4 {
    padding-left: 0;
  }
}
.sponsor-list .sponsor-single {
  padding: 5px;
  background: #ffffff;
  border-radius: 8px;
  border: 1px solid #ddd;
  margin-bottom: 10px;
}
.sponsor-list .sponsor-image {
  padding-bottom: 3px;
}
.sponsor-list .sponsor-image img {
  width: 45px;
  height: 45px;
}
.sponsor-list .sponsor-name {
  font-size: 14px;
}
.sponsor-list .row {
  margin-left: 4px;
  margin-right: 4px;
}
.sponsor-list .row [class*=col-] {
  padding-left: 4px;
  padding-right: 4px;
}
@media (min-width: 992px) {
  .sponsor-list .row {
    margin-left: -4px;
    margin-right: -4px;
  }
  .sponsor-list .row [class*=col-] {
    padding-left: 4px;
    padding-right: 4px;
    flex: 0 0 20%;
    max-width: 20%;
  }
}

@media (min-width: 768px) {
  .main-wrapper.thank-page {
    margin-top: 30px;
  }
}
.main-wrapper.thank-page.v2 {
  margin: 0;
  padding: 0;
}

.thank-wrapper-inpage {
  display: none;
}
.thank-wrapper-inpage.active {
  display: block;
}
.thank-wrapper.v2 .thank-message {
  background-color: #f2f2f2;
  padding: 15px;
  border: 0;
}
@media (min-width: 768px) {
  .thank-wrapper.v2 .thank-message {
    padding: 40px;
  }
}
.thank-message {
  border-bottom: 1px solid #ddd;
  padding-bottom: 30px;
  padding-left: 15px;
  padding-right: 15px;
}
.thank-message .icon-holder img {
  max-width: 75px;
}
.thank-message-text .thank-text {
  font-size: 28px;
  font-weight: 700;
  text-transform: uppercase;
  padding-bottom: 10px;
  color: #1D9854;
}
@media (min-width: 768px) {
  .thank-message-text .thank-text {
    font-size: 42px;
  }
}
.thank-message-text .order-number {
  font-size: 18px;
}
.thank-details .sidebar-block {
  overflow: hidden;
  border: 1px solid #8b8b8b;
  border-radius: 10px;
}
.thank-details .sidebar-block-title {
  background-color: #8b8b8b;
  margin: 0;
  color: #fff;
}
.thank-details .sidebar-block-description {
  background-color: #fff;
  min-height: 160px;
}
.thank-foot {
  padding: 20px 20px 5px;
  border-top: 1px solid #ddd;
  margin: 0 -35px;
  position: static;
}
.event-title {
  font-size: 22px;
  font-weight: 600;
}
@media (min-width: 768px) {
  .event-title {
    font-size: 32px;
  }
}

.social-share {
  display: flex;
  align-items: center;
}
@media (min-width: 768px) {
  .social-share {
    padding-top: 0px;
  }
}

.social-share span {
  font-size: 15px;
  font-weight: 600;
  color: #000;
}
@media (min-width: 768px) {
  .social-share span {
    font-size: 20px;
  }
}

.social-share-ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  align-items: center;
}

.social-share-ul li a {
  display: block;
  padding: 0 5px;
}
.social-share-ul li a img {
  max-width: 30px;
}
.social-share-ul li a:hover {
  opacity: 0.8;
}
@media (min-width: 768px) {
  .social-share-ul li a img {
    max-width: 50px;
  }
}

.title-indication {
  font-weight: 600;
  letter-spacing: 2px;
}

.modal-confirm {
  top: 44%;
  transform: translateY(-50%) !important;
}

.event-info-box {
  padding: 30px 25px;
  border: 1px solid #ddd;
  border-radius: 12px;
  margin-bottom: 20px;
  align-items: center;
}
.event-info-box-image {
  width: 80px;
  height: 80px;
  border-radius: 8px;
  background-color: #dae6df;
  display: inline-flex;
  justify-content: center;
  align-items: center;
}
.event-info-box-image img {
  max-width: 60%;
}
.event-info-box-body {
  padding-bottom: 0;
}
.event-info-box.v2 {
  padding: 0;
  border: 0;
  height: auto;
  align-items: center;
}
.event-info-box.v2 .event-info-box-body {
  padding: 0;
}
@media (min-width: 768px) {
  .event-info-box {
    margin-bottom: 0;
  }
}

.text-black {
  color: #202020;
}

.text-medium {
  font-size: 18px;
}

.font-600 {
  font-weight: 600;
}

.extra-info {
  max-width: 700px;
  margin: 0 auto;
  font-size: 18px;
}
.extra-info-row img {
  max-width: 45px;
}
@media (min-width: 576px) {
  .extra-info-row img {
    max-width: 65px;
  }
}

.loader-div {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #202020;
  background: #202020ad;
  z-index: 999;
  opacity: 0;
  visibility: hidden;
}
.loader-div.active {
  opacity: 1;
  visibility: visible;
}

.lds-spinner {
  display: inline-block;
  position: relative;
  width: 80px;
  height: 80px;
}

.lds-spinner div {
  transform-origin: 40px 40px;
  animation: lds-spinner 1.2s linear infinite;
}

.lds-spinner div:after {
  content: " ";
  display: block;
  position: absolute;
  top: 3px;
  left: 37px;
  width: 6px;
  height: 18px;
  border-radius: 20%;
  background: #fff;
}

.lds-spinner div:nth-child(1) {
  transform: rotate(0deg);
  animation-delay: -1.1s;
}

.lds-spinner div:nth-child(2) {
  transform: rotate(30deg);
  animation-delay: -1s;
}

.lds-spinner div:nth-child(3) {
  transform: rotate(60deg);
  animation-delay: -0.9s;
}

.lds-spinner div:nth-child(4) {
  transform: rotate(90deg);
  animation-delay: -0.8s;
}

.lds-spinner div:nth-child(5) {
  transform: rotate(120deg);
  animation-delay: -0.7s;
}

.lds-spinner div:nth-child(6) {
  transform: rotate(150deg);
  animation-delay: -0.6s;
}

.lds-spinner div:nth-child(7) {
  transform: rotate(180deg);
  animation-delay: -0.5s;
}

.lds-spinner div:nth-child(8) {
  transform: rotate(210deg);
  animation-delay: -0.4s;
}

.lds-spinner div:nth-child(9) {
  transform: rotate(240deg);
  animation-delay: -0.3s;
}

.lds-spinner div:nth-child(10) {
  transform: rotate(270deg);
  animation-delay: -0.2s;
}

.lds-spinner div:nth-child(11) {
  transform: rotate(300deg);
  animation-delay: -0.1s;
}

.lds-spinner div:nth-child(12) {
  transform: rotate(330deg);
  animation-delay: 0s;
}

@keyframes lds-spinner {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
.main {
  background-color: #E5E5E5;
}
.main-banner {
  padding-bottom: 20px;
}
.main-banner img {
  max-width: 100%;
  border-radius: 12px;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.08);
}
.main-banner.style-new {
  position: relative;
  padding-bottom: 0;
  overflow: hidden;
}
.main-banner.style-new img {
  width: 100%;
}
.main-banner.style-new .main-banner-content {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: flex;
  align-items: flex-end;
}
.main-banner.style-new .main-banner-content .badge {
  text-align: left;
  line-height: 1.4;
  white-space: normal;
}
@media (max-width: 991px) {
  .main-banner.style-new .main-banner-content {
    position: static;
    margin-top: -60px;
  }
}
.main-banner.style-new .main-banner-content-wrapper {
  color: #fff;
  font-size: 20px;
  text-shadow: 2px 2px #00000075;
  padding-bottom: 20px;
  background: #000000a6;
  padding-top: 20px;
  width: 100%;
}
.main-banner.style-new .main-banner-content-wrapper .contact-info a {
  color: #007bff;
}
.main-banner.style-new .main-banner-content-wrapper .contact-info a:hover {
  color: #007bff;
  text-decoration: underline;
}
@media (max-width: 991px) {
  .main-banner.style-new .main-banner-content-wrapper {
    font-size: 16px;
    margin: 0 15px;
    border-radius: 8px;
    background-color: #202020;
  }
}
.main-banner.style-new .main-banner-content .banner-title {
  font-size: 2em;
  text-transform: uppercase;
  font-weight: 700;
  color: #fff;
  text-shadow: 2px 2px rgba(0, 0, 0, 0.31);
}
@media (max-width: 767px) {
  .main-banner.style-new .main-banner-content .banner-title {
    font-size: 18px;
  }
}
.main-banner.style-new .main-banner-content p {
  margin-bottom: 6px;
}
.main-banner.style-new.no-infobar {
  max-height: none;
}
.main-banner.style-new.no-infobar .main-banner-content {
  display: none;
}
@media (max-width: 767px) {
  .main-banner.style-new img {
    height: 250px;
    object-fit: cover;
    border-radius: 0;
  }
  .main-banner.style-new.no-infobar img {
    height: auto;
  }
}
@media (min-width: 992px) {
  .main-banner.style-new {
    max-height: 450px;
  }
}
.main-wrapper {
  background-color: #fff;
  padding: 20px 20px 20px 20px;
  position: relative;
}
.main-wrapper.style-new {
  background-color: transparent;
}
.main-wrapper .main-banner img {
  max-height: 180px;
}
.main-wrapper .main-banner-content img {
  height: auto;
}
@media (min-width: 768px) {
  .main-wrapper .main-banner img {
    max-height: 450px;
  }
}
@media (min-width: 768px) {
  .main-wrapper {
    margin: 60px auto;
    border-radius: 15px;
    padding: 25px;
  }
  .main-wrapper.style-new {
    padding: 0;
    margin: 30px auto;
  }
}

.form-row {
  overflow: hidden;
  display: block;
}
.form-row .special-ticket-wrapper {
  display: none;
}
.form-row.first-row .special-ticket-wrapper {
  display: block;
}
.form-row.first-row .form-row-head-btn {
  display: none;
}
.form-row.first-row .btn-delete-ticket-js {
  display: none;
}
.form-row-head {
  border: 1px solid #ddd;
  border-bottom: 0;
  border-radius: 15px 15px 0 0;
  margin-top: 25px;
  background-color: #FBF8F8;
}
.form-row-head-inner {
  display: flex;
  border-bottom: 1px solid rgba(0, 0, 0, 0.4);
  padding: 15px;
  position: relative;
}
.form-row-head-btn {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  text-align: right;
  padding-right: 15px;
  padding-top: 10px;
  bottom: 0;
  z-index: 99;
}
.form-row-head-btn .btn {
  box-shadow: none;
}
.form-row-head-btn .btn-default {
  border: 1px solid #ddd;
}
.form-row-head-btn .btn-ticket-collapse {
  display: none;
}
.form-row-head-btn .btn:not(:last-child) {
  margin-right: 15px;
}
.form-row-head .body-toggler {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  text-align: right;
  padding-right: 15px;
  padding-top: 10px;
  bottom: 0;
  z-index: 99;
  cursor: pointer;
}
.form-row-head .body-toggler .btn {
  box-shadow: none;
  background: #67737E;
}
.form-row-head .body-toggler:hover .btn {
  box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
  background: #343a40;
}
.form-row-body {
  border: 1px solid #ddd;
  border-top: 0;
  border-radius: 0 0 15px 15px;
  background-color: #FBF8F8;
}
.form-row-body .section-title span {
  background-color: #FBF8F8;
}
.form-row .row {
  margin-left: -7.5px;
  margin-right: -7.5px;
}
.form-row .row [class*=col-] {
  padding-left: 7.5px;
  padding-right: 7.5px;
}
.form-row-title {
  font-size: 18px;
  line-height: 1.4;
  text-transform: uppercase;
  font-weight: 700;
  margin: 0;
}
@media (min-width: 768px) {
  .form-row-title {
    font-size: 22px;
  }
}
.form-row-foot {
  padding: 15px;
  border-top: 1px solid #ddd;
}
.form-row-ticket-individual {
  display: none;
}
.form-row-ticket-individual.active {
  display: block;
}
.form-row-ticket-individual.edited {
  display: block;
}
.form-row-ticket-individual.edited .form-row-head-btn {
  display: block;
}
.form-row-ticket-individual.edited .form-row-head-btn .btn-ticket-collapse {
  display: inline-flex;
}
.form-row-ticket-individual.edited .form-row-head-btn .btn-ticket-collapse .icon-minus {
  display: none;
}
.form-row-ticket-individual.edited .form-row-body {
  display: none;
}
.form-row-ticket-individual.edited.active .form-row-head-btn {
  display: block;
}
.form-row-ticket-individual.edited.active .form-row-head-btn .btn-ticket-collapse .icon-plus {
  display: none;
}
.form-row-ticket-individual.edited.active .form-row-head-btn .btn-ticket-collapse .icon-minus {
  display: block;
}
.form-row-ticket-individual.edited.active .form-row-head-btn .btn .fa-plus:before {
  content: "\f068";
}
.form-row-ticket-individual.edited.active .form-row-body {
  display: block;
}
.form-row-ticket-individual.edited.active .form-row-foot {
  display: none;
}
.form-row.edited .form-row-head {
  border-radius: 15px;
  border-bottom: 1px solid #ddd;
}
.form-row.edited .form-row-head-inner {
  border-bottom: 0;
}
.form-row.edited.active .form-row-head {
  border-radius: 15px 15px 0 0;
  border-bottom: 0;
}
.form-row.edited.active .form-row-head-inner {
  border-bottom: 1px solid rgba(0, 0, 0, 0.4);
}
.form-fields-wrapper {
  padding: 15px 15px;
}
@media (min-width: 768px) {
  .form-fields-wrapper {
    padding: 15px 30px;
  }
}
@media (min-width: 768px) {
  .form-row-head-inner {
    padding: 15px 30px;
  }
  .form-row-head-body-toggler .btn {
    padding-right: 30px;
  }
  .form-row-foot {
    padding: 15px 30px;
  }
}

.main.style-2 .form-row.page-head {
  display: block;
  margin-bottom: 15px;
  border: 1px solid #ddd;
  border-radius: 15px;
}
.main.style-2 .form-row-head {
  display: none;
}
.main.style-2 .form-row-body {
  display: none;
}
.main.style-2 .form-row.active {
  display: block;
}
.main.style-2 .form-row.active .form-row-head {
  display: block;
  border-radius: 15px 15px 0 0;
}
.main.style-2 .form-row.active .form-row-body {
  display: block;
}
.main.style-2 .form-row.active .body-toggler {
  display: none;
}
.main.style-2 .form-row.edited .form-row-head {
  display: block;
  border-radius: 15px;
  border: 1px solid #ddd;
}
.main.style-2 .form-row.edited .form-row-head .form-row-head-inner {
  border: 0;
}
.main.style-2 .form-row.edited.active .form-row-head {
  border-radius: 15px 15px 0 0;
}
.main.style-2 .form-fields-wrapper.booth-selected .btn {
  display: none;
}
.main.style-2 .form-fields-wrapper.booth-selected .btn.selected {
  display: inline-block;
}
.main.style-2 .form-fields-wrapper.booth-selected .btn-change {
  display: inline-block;
}
.main.style-2 .form-fields-wrapper.booth-selected .col-md-2 {
  display: none;
}
.main.style-2 .form-fields-wrapper.booth-selected .col-md-2.child-selected {
  display: block;
}
.ad-type {
  display: none;
  margin-top: 15px;
  padding-top: 15px;
  border-top: 1px solid #ddd;
}

.bb-1 {
  border-bottom: 1px solid #ddd;
}

.js-timer-block {
  display: none;
}

.b-t-1 {
  border-top: 1px solid #ddd;
}

.ticket-type-details {
  display: none;
}

.lost-badge .checkbox-holder {
  position: relative;
}
.lost-badge-info {
  position: absolute;
  left: 36px;
  bottom: -10px;
}

.font-medium {
  font-weight: 600;
}

.font-bold {
  font-weight: 700;
}

.child-care-wrapper {
  display: none;
}
.child-care-wrapper .table {
  background-color: #fff;
  border-radius: 12px;
}
.child-care-wrapper .table tr td:first-child {
  min-width: 230px;
  max-width: 250px;
}

.time-slot {
  border: 1px solid #8b8b8b;
  margin-bottom: 10px !important;
  border-radius: 15px;
  text-align: center;
  display: inline-block;
  padding: 0 10px;
  margin-right: 5px !important;
}

.border-dark {
  border-color: #202020;
}

.label-field-sidebyside {
  display: flex;
  align-items: center;
}
.label-field-sidebyside .form-control {
  margin-left: 15px;
  width: auto;
  display: inline-block;
}

.section-title {
  position: relative;
  font-size: 20px;
  margin: 0;
  padding: 15px 0;
  font-weight: 600;
  text-align: left !important;
}
.section-title span {
  position: relative;
  padding: 0 8px;
  z-index: 9;
  background: #fff;
  padding-left: 0;
}
.section-title:before {
  position: absolute;
  left: 0;
  right: 0;
  height: 3px;
  background-color: #202020;
  top: 50%;
  transform: translateY(-50%);
}
@media (min-width: 768px) {
  .section-title {
    font-size: 22px;
  }
}

.disabled-block {
  opacity: 0.4;
  pointer-events: none;
  filter: blur(2px);
}

.billing-information-wrapper.active {
  display: block;
}
.billing-information-wrapper .form-row-head {
  color: #fff;
}
.billing-information-wrapper .form-row-title {
  font-size: 20px;
  font-weight: 600;
  color: #000;
  line-height: 30px;
}
.billing-information-wrapper .form-row-foot .btn .img-left {
  max-height: 32px;
}
.billing-information-wrapper .regular-checkbox + label {
  font-size: 16px;
}
.billing-information-wrapper .regular-checkbox:checked + label:after {
  font-size: 13px;
}

.hidden-field {
  visibility: hidden;
  position: absolute;
  opacity: 0;
}

.payment-information .form-control.invalid {
  border-color: #dc3545;
}
.payment-information .form-control.valid {
  border-color: #28a745;
}

.badge-fee-row {
  border: 0;
}
.badge-fee-row td, .badge-fee-row th {
  padding: 2px 0.7rem 2px 0.7rem;
  border-top: 0;
  font-size: 15px;
  background: #fff;
}

.contact-information-grouped {
  display: none;
}
.contact-information-grouped.active {
  display: block;
}
.contact-information-grouped-single {
  border-bottom: 1px solid #ddd;
}
.contact-information-grouped-wrapper {
  margin-bottom: 20px;
}
.contact-information-grouped-wrapper .contact-information-grouped-single:last-child {
  border-bottom: 0;
}
.contact-information-grouped-wrapper:not(:first-child) {
  border-bottom: 1px solid #ddd;
}

.addon-ticket-details {
  position: relative;
  padding: 20px 20px 0 20px;
  border: 1px solid #ddd;
  border-radius: 12px;
  margin-top: 30px;
  background: #fff;
}
.addon-ticket-details-head {
  position: absolute;
  top: -18px;
  right: 23px;
  background: #fff;
  padding: 6px 10px;
  border: 1px solid #ddd;
  border-radius: 6px;
}
.addon-ticket-details .badge {
  margin-left: 45px;
  font-size: 15px;
  padding: 6px 10px;
  font-weight: 500;
  cursor: pointer;
}
.addon-ticket-details .badge:hover {
  background-color: #C92334;
}

.event-single .title {
  font-size: 20px;
}
.event-single p {
  font-size: 15px;
}

.csrl-field {
  min-width: 60px;
  width: 75px;
  height: 45px !important;
}

@media (min-width: 1200px) {
  .container {
    max-width: 1180px;
  }
}
.alert .checkbox-holder {
  z-index: 0;
}
.alert .form-group {
  padding-bottom: 8px;
  position: relative;
}
.alert .form-group .error-message {
  bottom: 0;
}

.field-invalid .regular-checkbox + label:before {
  border-color: #dc3545;
}
.field-invalid .checkbox-group .regular-checkbox + label:before {
  border-color: #202020;
}

.field-validated .error-message {
  opacity: 0;
}

.info-div {
  padding-bottom: 10px;
  margin-bottom: 10px;
  border-bottom: 1px solid #ddd;
}
.info-text {
  color: #dc3545;
  font-weight: 600;
  font-size: 18px;
}
.info-date {
  color: #03a9f4;
  color: #dc3545;
  font-weight: 600;
}
.info-date .icon-date {
  margin-right: 5px;
  position: relative;
  top: 3px;
}
.info-date .icon-date svg path {
  fill: #03a9f4;
  fill: #dc3545;
}

.text-dark {
  color: #202020 !important;
}

.svg-icon {
  display: inline-block;
  width: 24px;
  color: #fff;
  position: relative;
  top: 6px;
  margin-right: 6px;
}
.svg-icon svg path {
  fill: #2196f3;
}

.icon-24 {
  max-width: 24px !important;
}

.ui-widget.ui-widget-content {
  z-index: 99 !important;
}

.date-picker-js[readonly] {
  background-color: #fff;
}

.section-title-big {
  font-size: 22px;
  font-weight: 700;
}
.section-title-small {
  font-size: 18px;
  font-weight: 600;
}
@media (min-width: 992px) {
  .section-title-big {
    font-size: 26px;
  }
  .section-title-small {
    font-size: 22px;
  }
}

.text-underline {
  text-decoration: underline;
}

.alert.focused {
  border: 3px solid;
}

.z-index-99 {
  z-index: 99;
}

.p-relative {
  position: relative;
}

.expand-coupon {
  cursor: pointer;
  border-bottom: 1px dotted;
}
.expand-coupon:hover {
  border-bottom: 1px solid;
}

.price-note.v2 {
  padding: 10px;
  border: 2px dashed;
  background: #d5d5d5;
  font-weight: 600;
  font-size: 20px;
}
.price-note.v2 img {
  max-height: 20px;
  max-width: 20px;
}
.price-note.v2 p {
  margin: 0;
}
.price-note-wrapper {
  display: none;
}
.price-note-wrapper.active {
  display: block;
}

.secure-alert img {
  max-height: 24px;
}

.modal-confirm h3 {
  font-size: 22px;
}
.modal-confirm img {
  margin: 10px 0 30px;
  max-width: 90px;
}
.modal-confirm .modal-content {
  border-radius: 12px;
}
@media (min-width: 1200px) {
  .modal-lg {
    max-width: 1000px;
  }
}

.card-info-area .card-image {
  padding: 15px 0;
}

.card-info-area .card-image img {
  height: 30px;
  margin-right: 5px;
}

/*payment info*/
.card-info-area {
  background: #d1f6e5;
  padding: 20px;
  border-radius: 10px;
}

.card-info-area .row.no-gutters .col-sm-6:first-child {
  padding-right: 8px;
}

.card-info-area .row.no-gutters .col-sm-6:last-child {
  padding-left: 8px;
}

.card-info-area .form-control {
  background-color: transparent;
  border-color: rgba(32, 32, 32, 0.6);
}

.card-info-area .form-control:focus {
  background-color: #fff;
}

.cc-number-holder {
  position: relative;
}
.cc-card-identity {
  position: absolute;
  top: 50%;
  right: 6px;
  transform: translateY(-50%);
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.cc-card-identity img {
  max-height: 70%;
}
.form-row-booth .form-fields-wrapper .btn {
  padding: 15px 10px;
  border-radius: 12px;
  font-size: 16px;
  text-transform: uppercase;
  font-weight: 500;
}
.form-row-booth .form-fields-wrapper .btn-sm {
  width: 100%;
}
@media (min-width: 768px) {
  .form-row-booth .form-fields-wrapper .btn {
    min-width: 100px;
    padding: 18px 10px;
  }
  .form-row-booth .form-fields-wrapper .btn-sm {
    width: auto;
  }
}

.selected {
  background-color: lightgray;
  border: 1px lightgray;
  color: #202020;
}
.selected.btn:hover {
  background-color: lightgray;
  border: 1px lightgray;
  color: #202020;
}

.js-timer-block {
  font-weight: 700;
  font-size: 24px;
}

.js-timer {
  font-size: 30px;
}

.form-group {
  margin-bottom: 0;
}

.regular-checkbox {
  opacity: 0;
  margin-left: -13px;
}

.checkbox-holder {
  display: flex;
  align-items: center;
  margin-bottom: 20px;
  position: relative;
  z-index: 99;
}

.regular-checkbox + label {
  position: relative;
  display: inline-flex;
  align-items: center;
  font-size: 20px;
  font-weight: 600;
  cursor: pointer;
}
.regular-checkbox + label:hover:before {
  background-color: #d8d8d8;
}
@media (min-width: 768px) {
  .regular-checkbox + label {
    font-size: 20px;
  }
}

.regular-checkbox + label:before {
  content: "";
  background-color: #fafafa;
  border: 2px solid #202020;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05);
  padding: 0.6em;
  border-radius: 3px;
  display: inline-block;
  position: relative;
  margin-right: 8px;
}
@media (min-width: 768px) {
  .regular-checkbox + label:before {
    padding: 0.6em;
  }
}

.regular-checkbox + label:active:before, .regular-checkbox:checked + label:active:before {
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px 1px 3px rgba(0, 0, 0, 0.1);
}

.regular-checkbox:checked + label:before {
  background-color: #e9ecee;
  background-color: #202020;
  border: 2px solid #adb8c0;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05), inset 15px 10px -12px rgba(255, 255, 255, 0.1);
  color: #99a1a7;
}

.regular-checkbox:checked + label:after {
  content: "✔";
  font-size: 18px;
  position: absolute;
  top: 6px;
  left: 7px;
  color: #99a1a7;
  color: #ffffff;
  line-height: 1;
}

.checkbox-holder.radiobox .regular-checkbox + label:before {
  border-radius: 50%;
}
.checkbox-holder.radiobox label {
  font-weight: 400;
  margin: 0;
}

.text-normal {
  font-weight: 400;
}

@media (max-width: 767px) {
  .tc-wrapper label {
    font-size: 16px;
    line-height: 1;
  }
  .tc-wrapper label:before {
    font-size: 18px;
  }
  .tc-wrapper label:after {
    font-size: 18px;
  }
}
.tc-wrapper.focused .alert {
  border: 3px solid #E83908;
}

.checkbox-wrapper {
  margin-bottom: 20px;
}
.checkbox-wrapper .check-info-more {
  padding-left: 0;
}
.checkbox-wrapper .check-info-more p {
  margin-bottom: 5px;
}
@media (min-width: 768px) {
  .checkbox-wrapper .check-info-more {
    padding-left: 32px;
  }
}
.checkbox-wrapper label {
  margin: 0;
}
.checkbox-wrapper .checkbox-holder {
  margin: 0;
}
.checkbox-medium.checkbox-holder {
  margin-bottom: 0;
}
.checkbox-medium .regular-checkbox + label {
  font-size: 18px;
  font-weight: 500;
  display: inline-block;
}
.checkbox-medium .regular-checkbox + label .checkbox-text {
  position: relative;
  top: -6px;
}
.checkbox-medium .regular-checkbox:checked + label:after {
  font-size: 15px;
}
.checkbox-medium .regular-checkbox:checked + label:before {
  background-color: #1565c0;
  border-color: #1565c0;
}
@media (min-width: 768px) {
  .checkbox-medium .regular-checkbox + label {
    font-size: 18px;
    font-weight: 500;
  }
}

.check-circle .regular-checkbox + label:before {
  border-radius: 50%;
}

.iti {
  display: block;
}

.iti__country-list {
  z-index: 999;
  max-width: 280px;
}

.main-wrapper.v2 .form-row.first-row .btn-delete-ticket-js {
  display: inline-block;
}

/*# sourceMappingURL=style.css.map */
